<?
/**
 * Dragons Fun copy
 * @author aanbek
 */
?>
<script type="text/javascript">
function clock() {
var d = new Date();
var month_num = d.getMonth()
var day = d.getDate();
var hours = d.getHours();
var minutes = d.getMinutes();
var seconds = d.getSeconds();
 
month=new Array("января", "февраля", "марта", "апреля", "мая", "июня",
"июля", "августа", "сентября", "октября", "ноября", "декабря");
 
if (day <= 9) day = "0" + day;
if (hours <= 9) hours = "0" + hours;
if (minutes <= 9) minutes = "0" + minutes;
if (seconds <= 9) seconds = "0" + seconds;
 
date_time = ""+ hours + ":" + minutes + ":" + seconds;
if (document.layers) {
 document.layers.doc_time.document.write(date_time);
 document.layers.doc_time.document.close();
}
else document.getElementById("doc_time").innerHTML = date_time;
 setTimeout("clock()", 1000);
}
</script>
<?
if($user){
 ?>
 <div class="menu_bottom">
<span class="mb_item">
<a href="./"><img src="/images/b_home.png" width="52" height="56" alt=""></a>
</span>
<span class="mb_item">
<a href="./profile"><img src="/images/b_profile.png" width="52" height="56" alt=""></a>
</span>
<span class="mb_item">
<a href="./guild"><img src="/images/b_guild_c.png" width="52" height="56" alt=""></a>
</span>
<span class="mb_item">
<a href="./shop"><img src="/images/b_shop.png" width="52" height="56" alt=""></a>
<br></span>
</div>
<div class="footer">
<div class="footer_in minor">



<div class="hr mt10"></div>
<div class="mt10"><a href="./forum" class="info">Форум</a><span style="margin: 0 10px;">+</span><a href="./chat" class="info">Чат</a><span style="margin: 0 10px;">+</span><a href="./forum" class="info">Новости</a></div>


<div class="hr mt10"></div>
<div class="mt10"><a href="./support">Служба поддержки</a><span style="margin: 0 10px;">|</span><a href="./agreement">Соглашение</a></div>

<div class="hr mt10"></div>
<div class="mt10"><a href="./faq" class="major">Об игре</a><span style="margin: 0 10px;">|</span><a href="./online">Онлайн</a>: мильен</div>




<div class="hr mt10"></div>
<div class="mt10">
<span>0.000</span> сек, <span id="doc_time">

</span>
<script type="text/javascript">
 clock();
</script>


</div>
<div class="mt10">© @aanbek 2019, 16+</div>


</div>
</div>
 <?
}else{
 
?>
<div class="footer">
<div class="footer_in minor">
<div class="mt10"><a href="/agreement?b=login">Соглашение</a></div>
<div class="mt10"><?=$t;?><br/>
<span>0.000</span> сек, 

<span id="doc_time">

</span>
<script type="text/javascript">
 clock();
</script>
</div>
<div class="mt10">© @aanbek 2019, 16+</div>
</div>
</div>
</div>
</div>
</body>
</html>
<?}